<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ac836c040cce40f866232e4e56daa894">
  <dict>
    <!--2020-03-28 10:54:19.000-->
    <string key="hw_networkname_normal">all,CA:4G</string>
    <!--2020-09-10 10:31:33.000-->
    <bool key="hw_remove_2g_only">true</bool>
    <!--2020-03-28 10:54:19.000-->
    <int key="num_match">8</int>
    <!--2020-03-28 10:54:19.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2020-03-28 10:54:19.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-03-28 10:54:19.000-->
    <string key="virtual_ecclist_withcard">+000,+911,+112</string>
    <!--2020-03-28 10:54:19.000-->
    <string key="virtualnet_operatorname">Virgin Mobile</string>
  </dict>
</config>
